<footer class="footer__footerContainer d-flex flex-wrap justify-content-between align-items-center py-3 border-top"
	id="footerLink">
	<div class="col-md-4 d-flex align-items-center">
		<a href="/" class="mb-3 me-2 mb-md-0 text-decoration-none lh-1">
			<img class="footer__logo" src="./images/logo.png" alt="">
		</a>
		<span class="text-muted">&copy; 2022 Jiva Jute</span>
	</div>

	<ul class="nav col-md-4 justify-content-end list-unstyled d-flex" id="socialMedia">
		<li class="ms-3"><a class="footer__socialMediaIcon" href="#"><i class="fa-brands fa-vk"></i></a></li>
		<li class="ms-3"><a class="footer__socialMediaIcon" href="https://instagram.com/jivajute?utm_medium=copy_link"
				target="_blank"><i class="fa-brands fa-instagram"></i></a>
		</li>
		<li class="ms-3"><a class="footer__socialMediaIcon" href="https://wa.me/79216490052" target="_blank"><i
					class="fa-brands fa-whatsapp"></i></a></li>
	</ul>
</footer>


<!-- Подключаем скрипты проекта -->
<!-- JavaScript Bundle with Popper -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
	integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
	crossorigin="anonymous"></script>

<script src="js/app.min.js"></script>
</body>

</html>